@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 100;
	src: url('IRANSansXFaNum-Thin.woff') format('woff'),
	url('IRANSansXFaNum-Thin.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 200;
	src: url('IRANSansXFaNum-UltraLight.woff') format('woff'),
	url('IRANSansXFaNum-UltraLight.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 300;
	src: url('IRANSansXFaNum-Light.woff') format('woff'),
	url('IRANSansXFaNum-Light.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 500;
	src: url('IRANSansXFaNum-Medium.woff') format('woff'),
	url('IRANSansXFaNum-Medium.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 600;
	src: url('IRANSansXFaNum-DemiBold.woff') format('woff'),
	url('IRANSansXFaNum-DemiBold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 800;
	src: url('IRANSansXFaNum-ExtraBold.woff') format('woff'),
	url('IRANSansXFaNum-ExtraBold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('IRANSansXFaNum-Black.woff') format('woff'),
	url('IRANSansXFaNum-Black.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('IRANSansXFaNum-Bold.woff') format('woff'),
	url('IRANSansXFaNum-Bold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('IRANSansXFaNum-Regular.woff') format('woff'),
	url('IRANSansXFaNum-Regular.woff2') format('woff2');
}


